/*
	lteIE7.css
	Copyright 2010 Avalanche Creative
	
	Stylesheet formatting specific to Internet Exploiter 7
*/

#sectnav li{
	line-height: 0px;
}

#section{
	left: 0px;
}

#profiles .vcard{
	display: block;
	float: left;
	margin-right: 1em;
}

/* Spoonfeed IE7 credit link's inherited colour. */
#credit a:link,
#credit a:visited{
	color: #666;
}

/* Warning for IE6 users */
#ie6warn{
	position: absolute;
	display: block;
	z-index: 400;
	width: 508px;
	height: 56px;
	top: 10px;
	left: 560px;
	background: url("img/ie6warn.jpg") no-repeat 0px 0px;
	text-decoration: none !important;
}
	#ie6warn a:link,
	#ie6warn a:visited,
	#ie6warn span{
		width: 508px;
		height: 56px;
		display: block;
		text-decoration: none !important;
	}
		#ie6warn span{
			visibility: hidden;
		}
		#ie6warn small{
			display: none;
			position: absolute;
			bottom: -13px;
			right: 10px;
			
			font: bold 1em/20px Arial;
			color: #fff;
			text-align: right;
			background-color: #cf0000;
			padding: 0px 0.4em;
		}
		
		#ie6warn a:hover small{
			display: block !important;
		}